apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-42
spec:
  channel: 1-29
  number: 42
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6d0db81e0483560b828a3144eb844df070633a1f321bc9228fa062b624fb2517
        sha512: bae8ebddb1a407b8c8e518ac67e779bc9aeef34cf69957b3d00201978d618e9fdd491810c7b9d300be82e6a413bbd361121070407e3539c51de78af51ee7403b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9c730073914336294e6b39e7c549453d33212956607743bd1245525c007bd962
        sha512: 1bbdca618f5976d5d5046ab3f46fa8bc6200a26a83b1907703c4620095e88cc868c629dabcdd870a85d01ef3797d89527d8e90d43a2c64d903d61e2fb630794d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 21c0903da3129a81d1dfe9654cdce5a4c8f7bde796802b171727065ceaabfb10
        sha512: 06404ec5174f11fc51a28b03f01c5999163bf3506411ab8a6d49115f5fb9b6033cceafbdb1c938695d1e80fb9e3f3f304538ff3f72bfd77bdb51dd7fa0315111
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4b2f07f4ce1ee156b82a7e80c4dbfc6e472f464e6cc811fc036f6acb8140c631
        sha512: 72093bb74a60197267e95dfa3c801baea00eed8deb379aaab3dec0817dfcb8ea0b8b4a6b998a09e70c35d891dad36056ac028f8b20e81d76c4386cffd3f59264
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 381b0c598a0cfe5bdcf80aafa64ce47fa9429dcb1fabf64cf8ed5397f1831822
        sha512: 279989c9a6ee6e8e17ac9b71b82c8d0794e4fb32e8a08108571470de064fb11c64b78734bf2e9e30835597fba339b161e688246df890f0562c9bc94e91205cfa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9f395f2cdda9b594e644b90c7de9ad0472bc446bb3047a35c5eccf7eaac680fa
        sha512: ef3ace50ff5c922cea0e43f0f2512cc840917a4404f27bbc88a27b198021a1de965c10d55e5a4e950b95826c3c4296c65fe2393bd4219f2da56a76049206f106
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e47af6dcba994ebdd76eb43a730321440aed33341c18c7e29fa9bd51a3525617
        sha512: 11dfa6579b66b185370ebd8dc78b544c9e21d415236c0d2c9aa76bb7eb7b33eb4c32048f00c6264666c6c2e1365d303d66446e002a6a53c5376de1691cc82171
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 39fc40f9445c12eb99b356458462a15929a3036599a0a47460fec348bdc618b3
        sha512: 970d9bd10d9b801d56996f22abcdbbc806124d21529f199aa8cb40a3bdc67a3f7f300b15350a9499293bd8847ae07b265947d16fb2e10b07913316f0391bd00c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 92cd542923220ff513854b59f2f7ee6c0306027770a3c0943565c2116cb92d28
        sha512: fe13a5c02377178f9e176fc8dc327109a99bed0c406e1754dcffcf1e02f9e064e6a290d006da7ec0a3cb2af607e1b12a2edc3af0fb7aecafa78a981496286f09
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:ef8d206795f1d73df2e062634a2b3514f3cb60acdb28ec36f6fe487a27a27516
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.15-eks-1-29-42
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:c93126810e493116fedbbc522c1bbc8fd4480eeab6e55a0d2c5b644ddb32f730
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.15-eks-1-29-42
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:ccf33ce1bf245283a39a7f161db1e31a8394366d2fd2cfb1096a4573a1b149ff
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.15-eks-1-29-42
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:729ad2d69d6cc272dcf9e6014256a7a82d91b20ac9647225054de8c1706dbc48
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.15-eks-1-29-42
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:b0ea193aae05246b3e3dcecb5265fbfb108bb529732b817a8c87946e06770ddc
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.15-eks-1-29-42
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 71a68a1401709c19eb2f4ba3d5e7cb1d1390d9071bc5a51f6ef1701ed8b7d8ca
        sha512: 91e5774a85abdef1ba06bcbe443faa28f830f6b2da050ecc09cc2eb22b4e9c44e3ed2fee0339579b11792196333d7e18e4e717c994c87e2d31b5ebde4ea9c061
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 93e48548a5e4c75d5969cf9656684f7359e6a714343553a62943aa490565af02
        sha512: c881af607f224d9d683bd5ae5dd704c40198d6b9a2a7b9330716128a710c4e47c5fa825e693f76db94a7303313a6db35d9a655595b9c38e062fde5d456b12a91
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fd1ff4f12dd419a1e4c894287fa991de4fe5e1a14e6901c7dde9a41e62e2c20e
        sha512: e691e54fef38b98518849ced474de3865f0ba1abb3841f38f9e22371369cc7c44e6b85e8f3f924426387708e555c86cc93c7df51c9f1d12b414e72c103978394
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 406f49a40b26768e8050c45ceb6eb7225dbac47b2ae2acbce8867420a786630e
        sha512: c6303dfaab9a68e25e3754db459694d2347f0e71e2fb8bf47afe57c26cb092f563e075159bab74d3811c07cd8584eddad8ff1c9cb2132f8846ecaacfccd22355
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f0605616e48a4b34bff10c146142d94b21a62353b93d0b372e31afef8848d9d9
        sha512: 340d9ef6c10a7cbbe87ae32aef5c51d6cda2e25fcda70c37d827bbb5caac99cc05c5cb698933a145fddd5617de5ca255f307c8322f8f8ec7c0b9f2bd731d5af7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f47989a598a8beceb6de58df02d9abc92a9542a35f57712c159d9a8c6a95d6c8
        sha512: 41e2271eedcb08fcd8ed73de44843e179ce96fba8878f7f9a87cd7e0b5621703e1486da676d8f3d5f70af1bf10fbace0e1b4945ddb9a78c7f79c2d0a4d07ec0d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d9df4fc63c69bc535521d0eb137c002a37193eeccec9ebb7a5862d71ddf77e4c
        sha512: 6e18e339463f9466296ce79e69d4cf3ba5687c8e4ed9376e12b5498a60b9b7f7b4f588189e85babc80ee731dd4a724f5569e3d2d2f8da521b6ac0ba69c4e62c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3b8ce3acf0ba0016e7faed2d5fdf4456983d8efe12be8153ba8c197812f4534e
        sha512: 111b06b1252e09716fe672be5d81d43f74105229165a65653706e6532723373ee00a4111f75e3b9886389c1183ed0335d90ed25d749d378428c25cb5ccf487c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 086c045d9c68e7434adbadd926c676fff49609560bba891a0113ed2f00ff214d
        sha512: 5cf1e355795ef0a954f9dbf3fea40958ead15fa455f5a5e78d20dc0bcb1ce8fd5ea268143535ae154ad70df96b081da9fa3b63d1540362c7aae3a8895d51a922
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 722d876a9bf698d3a58f7e64ec2839f9345f69cbfd8e800668ea0c520fffafdc
        sha512: 89421238e1b44edd674e692722f5b17c0045460ac2c02ac152d5397bdebed01a6c55efa9d663d381ecef2646783d6bf5a075e961a376b9a8bebf5babced9b673
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3102f17068e9528d17b67703c2f98a8e78d14f6e339887aa00833be230d682a5
        sha512: 30df71546d5bc58f8e52d7e2ffe31f91de922e5f56576f8d1692c65eb033dc911e1375dcd3cee38c5e58c3f4ed8c93ffe7e56763da481dbf87a3f35e858965bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 702759780de344426c2afa25b94c659e75a937166e4873d96e3efd5d237a06c9
        sha512: 1fc295ba6ea549c05e4347c69a4ff768b888f09fdbfed69476c28638d97bbd920924a105ba356f01bf4cd89ebd737c44dfc57d76eae4888de9ab1b9224645f60
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cb1c6b5fbfcacc0278e0b1c6d95d8d348009090b780eb5d769c9bc3555d6f957
        sha512: 4f881ca1e828b72aead50086168f04a1e6a398f467b00770f7f97224e398ebbd0ca4c5d1b0eb42b8abebc7f6394ad42bc009b6514b1830dbd6130c77de9ee157
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ba586957fb0481ffcc74a45c5929f82078afb57f398091f3805a4d2fbf1a9414
        sha512: 49f0333cc035ecc15ee5d320c34253d500fa17e63cb3f612e6dc71e18dfd0f07a064a7149a51ee2c756afc64541f1bf5d0254a723f9ec973898f751db8ead0f8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f5509b6954d4a6352c28d09b538e1059885924d76acdd481fce3fe435bd2a4a1
        sha512: 9fb3216721d3f3eb307495785d609139e329fa2c2b72e38477155afd20bcf1b829a9154cc2c4d7ccef13339de92aefd3f75db71b95c2b1eb65637c323a26ca8e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f78c2ac58b86ad0bf2353e88c1d43d1d9d03b94b07372be73752303c8b486f60
        sha512: a2cdfde72b9baf46a2b21ddb00975e028da1ce1488096fe70e5fcec25a4eced294f9d70a63dad8812e0fa74c0757694033446754be8649ec1909ac97d059aedc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 617bb4e5fddfaf5f20da214a826273a57701e33610ddab65df63cb290363ab59
        sha512: b64dc5b9511f50f1384d72023a28f572587d3bc49424ebffbd09169581a4fa3d16421cc41402ad538e9e74584ed56cb3a61cb1c0a0310e9614c49df46e58648f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6826bd603f4bb36f4a81fafbfbab138667b7ad79ecfec43271c5359b42bd9e03
        sha512: c9e92115b2c0d8c023c22a20c8c575bda0336f219bc55daf63c4f72964d43e9f6c20a79431c2c9401d4ebc173fbdc77e0bb2dde25990263e4fc58caf48f6aa3f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 855ccfa90f603a5b74efa415a7969d917d78e9f3960c5729e7f94e6ab47cde32
        sha512: e6f6ce74b62234032c14e662c2966c095ec489d12fb11a96a8ba775cde49b1be2c43e879e6f6ff152b1452dab2dae7dc6fa7d0ff557b86dbdcfc995aa9060c23
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 66ffbf618703af7311e2def240007029bead277f3ce0502bd1fe4170a81fa6f5
        sha512: e04391c7ca052a9095a693a90fc571cb98b9224e172be2bba2b44f7d4178da685424a8e71070491f72b44285542df0f3e27d248bde51e85927aae651590e6868
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d64e1493dfd012cbfe91f1475e595d1d1981fc41d5133e1a5f0353637a6629aa
        sha512: 9ca51b6ed4314fb813a7dbb36e54d983d2f5fcf6145743ae6a745f895ec0ab41131905a1723ac92c7b285854375573dfa1dec06bfce90f1ce32954f253b92eb1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7b0c8fac0eb99dac506b31a7bdf39f85e19e2d6ec31462e8763fcaa39757c16b
        sha512: 857350699905754edf885681b670c7dbc527afd8cd825724ed7d5073c0f83aed34f50a3e5a491d5631a74cfa1be90df912f5b9dcdf516a3d41583bd3587820c1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 794104c48ebc0b3fe3ab154acd9625bca62c2476f029d15e0c9251f55981f3d5
        sha512: dfb250308e5a76d3f380b8e676cad9714424890bbf2d532d5abd866120248fa73da9f0c2e1a5b656b07f4a9051b41d21abece2f601fd185ed5c8d6f602693395
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f7f8e7ba5fcdc8c0934af464cddaaa5561eda0de77b87acf0406cd2c33388177
        sha512: 9d999c32f0677da55df9e05a7cf18480e4140c04d670d12d4d2d1e502773ec0f26e5917843b47cb793412f10fccb498794879732425303cd87016770ec24a357
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 15505ec3ffe20248878427e16a89a5dff799439b4fad33852f25d077fecad1c8
        sha512: e242a8c350079495afc85f547835a4fdbe4008fa3b8e62ead5b5f8722d2bc70a61d45cfdb2dad1b6a8f6ff3c2ea5fee5e37fb7985d54703a11fe0e7d8f764684
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 74ac3afab3f9d3ffce82fd54dcc3a150bfbc878327f0224838634ade2a43ce8a
        sha512: ac6296034ec2fbb750b05bd57ab94992392454f01b9086348c53cff1298c8a76aae3c81187786b3ee9fefbd79930198a68e56d7598804d731e525434bc917f45
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c5860b59b6b5f1e3f0af9c02de797b05d620bda48c43b542a680615b47bcf6bb
        sha512: b64c8b667fd830a59540d52ec0f2df90c4f11a49d54137f0a624a66e0badcb1cbc6dd27df5720895949c3960528a277bb2e72a1357eae7897994c8b32eb5bd17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: aa4d8070e60de5c8025bb9bb51a8bb8353daf63ec8b93752a6351c7888e20a36
        sha512: 2c2b59bc71ea5e7e0dcd5c80e3a72ec376cf646523e7afb524144668b7e6036a50df23cdc03e3f665284c08bc56e071bcb93e14e05e1e653dc4da83ea2c68afd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/kubernetes/v1.29.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 13438081842b9d1016a54c12af33ec0d2bb2933f
    gitTag: v1.29.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:d12f27f5aebb13c433a89a0ae43c9d449bc41b22bec3ec59c64797906e1e26b3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-29-42
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:d261659644606bb6fcd4e5c649d383c71df4b85de1db7004bc14cb50008eceb6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-29-42
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 23e23e9493267f2df11403c5d1343e5a6180b7da918b3741d0dfa5e8838c22bb
        sha512: edc0ce4d05b3b8d4ec3219959aefb175946fb6a919a59d880584dd7cb90f0aef34d083ba15c976c9aa6ad9f6f907037b31b8ddd93d8840165d3f158b2b47695c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 18b925fd55e300a6d161ceb049ba5841222e048ea549a3a391c1623ec56206f7
        sha512: cb5912450327d99d1626f1b47c8288945aa5c9cdc8ab4f4a1452d2bed6f3a2e80ee29d98f3429458d80d7a6abf969e45f517512aef88c0139702a01aa7ac54ad
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: da17c062392817ae26a410ece6ea2583a5eef76dd29af75b10c408ce5f351a26
        sha512: f5c2019b7025af3a85aa485650e192392eb472912a3835b8d6035efab77bc8509327fed988caa5c7579cf8a5f15175539a301fdcb86c3a107b4db68a35ad6010
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 94099c383198c2fe095c3d7a5e67abb670dd8c802d4e3bf4569fae5102b55818
        sha512: f53f9d97b181819a70ef260c29a1c8948123e1e164c6ddaae28173d07d58084f2bca9eea42f18030537ed861e4ef10d0214e349ccfab810cd59d669f34772f26
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:4788b0a9995ded638797356de38bb4b6826f52f0a8a28670789248f670a5bda2
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.2-eks-1-29-42
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5cd2115afcde2a176d0decc7862b207f43888803327e5ecd29329f2034d28549
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-29-42
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f7656bcd3ef958216e629fcad5a927eb22bc3100ccdce1ee7dcf33baffccf30f
        sha512: ec047bfb7c7f49cdede35b64f1855cee736a095901d1994542881b34977960f321819517efda42f271f3a4d7cb29e9f683e67606b34f47d632992ee5f5802f77
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b4c0782adede6f4d1af2baa4eba6f89976d1cf83124ed42f4fc2d2fcf4c2c479
        sha512: 289479d0466a7d51acf6d87bf096fabc3ee26aeb52219a9d80ebe9f996e3a773be737576ea035adbbe4b9730938364d8e1be705f4ee01c4da7252f49ab59621e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 16ae97ef8d4392fb08119f22620bec308e6c7e4bd4bf91c6d6bd0903a9f27f39
        sha512: bddb8d1bf60879b55802e207df4c1ad00b74f10533831a00e48496b5039d56a583bd3b93562b3151eed4e2fa40080d5eefcee0732307d3397db1be8badb0b2a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f1a2554cb7541892790ed7b35e7927600034cafc5f9fdd72057d93724f83b66c
        sha512: 1b30416d86aa305ebe08c68440839ec30dcb330fd0e6ba6762c8fbeb96f3760654e1b14faecbe2b2d1070c77f23e8d766846dccc0be10cb9d8a838223239bac0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/42/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-29-42
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b67ca9aa8243eb1eeb1368b1d7510397cefd3f30db8e601f937bc78826346445
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.1-eks-1-29-42
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:4f8255255cfcb5f5d613dc6823af12b3e6a8d44ad00cc8c79331713a5b250415
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-29-42
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:821dcc767b92b856687e3576ba1f0b2e3349c2d4ccd088723f40798b9749fc53
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-29-42
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:127f2931e7254a89f3ecec605a829b404cb4d6c73f851c90d0707ce4edaa1ed7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-29-42
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:982f9cea832d6a3f9e1bf7b5797b534faddb423df4455d2fde61b27a4c8357d0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-29-42
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f39e380ededb343d0aad3d30df9978081d4f98fd6cf7a286bf7982ce616ac860
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-34
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  date: "2025-07-02T22:35:44Z"

